List projects of an access group
GET
https://api.vercel.com/v1/access-groups/{idOrName}/projectsList projects of an access group
https://api.vercel.com/v1/access-groups/{idOrName}/projects
const response = await fetch('https://api.vercel.com/v1/access-groups/idOrName/projects?limit=123&next=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "pagination": { "count": "123", "next": "string" }, "projects": [ { "createdAt": "string", "project": { "framework": "string", "latestDeploymentId": "example_id", "name": "Example Name" }, "projectId": "example_id", "role": "ADMIN", "updatedAt": "string" } ]}AuthorizationbearerToken
Default authentication mechanism